
[data-novi-id="15"]{
  font-size: 18px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="14"]{
  font-size: 18px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="13"]{
  font-size: 18px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="12"]{
  font-size: 18px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="11"]{
  font-size: 18px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="10"]{
  font-weight: 400;
}
[data-novi-id="9"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="8"]{
  font-size: 18px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="7"]{
  color: rgba(9, 91, 184, 1);
  font-size: 18px;
  font-weight: 400;
}
[data-novi-id="6"]{
  font-size: 18px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="5"]{
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
  
  
}
[data-novi-id="4"]{
  font-size: 18px;
  
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="3"]{
  
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
  
  font-size: 18px;
}
[data-novi-id="2"]{
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
  font-size: 18px;
  
}
[data-novi-id="1"]{
  font-weight: 400;
}
[data-novi-id="0"]{
  letter-spacing: 4.25px;
}
